﻿body {
}

.container {
    max-width: 1500px;
}

/* header */
a, body {
    color: #0F1111;
}
body {
    font-size: 13px;
    color: #0F1111;
    font-weight: initial;
}

#nav-logo a {
    padding: 0 8px 0;
}


.sidebar h2, .sidebar .h2 {
    font-weight: 700;
    margin-bottom: 10px;
}
.sidebar .sidebar_widget .widget-content ul li {
    padding: 0;
}

.grid-products .item .product-name a {
    color: #0F1111;
}

.widget-content .classify a {
    font-size: 13px;
    color: #0F1111;
}

.classify a:first-child {
    padding: 3px 20px !important;
}

.classify:hover > a {
    color: #0168AD;
}

.sidebar .sidebar_widget.categories .sub-level > a.site-nav::after {
    top: 4px !important;
}

#nav-hamburger-menu {
    padding: 7px 9px 5px;
    margin: 5px 0 6px;
}
.nav-link-accountList {
    margin: 0 15px;
}
.site-cart {
    margin: 0 15px;
}
.nav-link-accountList a {
    font-size: 14px;
    padding: 8px 12px;
    margin: 0;
}
.nav-link-accountList a.site-header_menu {
    padding: 11px 12px;
}

.mobile-links--level--1 .mobile-links__item .mobile-links__item-link {
    padding: 8px 20px;
}

.sidebar .sidebar_widget {
    margin-bottom: 10px;
}

.MainContent .widget-title h2 {
    display: inline-block;
}

.MainContent .widget-title::after {
    font-size: 24px;
    line-height: 14px;
    display: inline-block;
    position: static;
    margin-left: 5px;
}

.nav-a {
    font-size: 14px;
}
#nav-main .nav-right {
    margin: 0 15px;
}

.widget-content .classify .classifx:hover a {
    text-decoration: none;
    color: #0066c0 !important;
}
.classifx > a:hover {
    text-decoration: none;
    color: #0066c0 !important;
}
.category-active > a {
    font-weight: 700;
    color: #0066c0 !important;
}

.MainContent > .widget-title h2 {
    font-weight:initial;
}

.list-view-item__title-column .product-price .money {
    font-size: 18px;
    color: #0F1111;
}

.list-view-item__title-column .product-price .price {
    color: #cc1c39 !important;
    font-size: 18px;
}
.list-view-item__title-column .product-price .old-price {
    color: #555;
    font-size: 13px;
}

.product-form__item--submit .product-form__cart-submit {
    background-color: #FFD814;
}

.product-form__item--submit:hover  .product-form__cart-submit {
    background-color: #F7CA00;
}

.blog--list-view .publish-detail li a {
    font-size: 12px;
}

.list-view-item p {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 0;
}

@media (min-width:1700px){
    #nav-logo {
        margin-left: 15px;
    }
}

@media (min-width:1100px){
    #nav-logo {
        margin-left: 11px;
    }
}

@media (min-width:1100px){
    #nav-left #nav-belt #nav-logo {
        margin-left: 1px;
    }
}

@media(min-width:1024px) {
    .signin {
        order: 1;
    }
}

#back_top {
    font-size: 13px;
}

/* 以下为retevis主题的CSS */

input, select, textarea {
    color: #000;
}
.search__input{
    color:#F5F7F8;
}

/*自适应模块*/
@media (min-width: 576px) {
    .display-1 {font-size:5rem;}
    .display-2 {font-size:4.5rem;}
    .display-3 {font-size:3.5rem;}
    .display-4 {font-size:2.5rem;}
}

@media (min-width: 768px) {
    .display-1 {font-size:5rem;}
    .display-2 {font-size:4.5rem;}
    .display-3 {font-size:3.5rem;}
    .display-4 {font-size:2.5rem;}
}

@media (min-width: 992px) {
    .display-1 {font-size:6rem;}
    .display-2 {font-size:5.5rem;}
    .display-3 {font-size:4.5rem;}
    .display-4 {font-size:3.5rem;}
}

@media (min-width: 1200px) {
    .display-1 {font-size:6rem;}
    .display-2 {font-size:5.5rem;}
    .display-3 {font-size:4.5rem;}
    .display-4 {font-size:3.5rem;}
}

@media only screen and (max-width: 1450px) {

}
@media only screen and (max-width: 1199px) {
    .slideshow .slideshow__title {
        font-size: 6.5rem;
    }
}
@media only screen and (max-width: 991px) {
    .slideshow .slideshow__title {
        font-size: 5rem;
    }
}
@media only screen and (max-width: 767px) {
    .slideshow .slideshow__title {
        font-size: 4rem;
    }
}
@media only screen and (max-width: 575px) {
    .slideshow .slideshow__title {
        font-size: 3rem;
    }
}


/*header*/
.site-nav ul, .site-nav li {
    list-style: none;
}

.bagview {
    padding: 0 20px;
}

.bagview-item a {
    display: block;
    padding: 0 28px;
    line-height: 44px;
    color: #0075B6;
}

.bagview-item {
    border-bottom: 1px solid #ddd
}

    .bagview-item:last-child {
        border: none;
    }

.bagview-message {
    text-align: center;
    padding: 35px 0 23px;
}


/*footer*/
@media (min-width: 992px) {
    .footer-menu .col-lg-3 {
        -ms-flex: 0 0 15%;
        flex: 0 0 25%;
        max-width: 17%;
    }

        .footer-menu .col-lg-3:last-child {
            flex: 0 0 30%;
            max-width: 39%;
        }
}

@media (min-width:768px) {
    .footer-menu .col-lg-3 {
        flex: 0 0 25%;
        max-width: 17%;
    }

        .footer-menu .col-lg-3:last-child {
            flex: 0 0 30%;
            max-width: 39%;
        }
}
@media only screen and (max-width: 1494px) {
    #siteNav > li > a {
        padding: 0 10px;
    }
}
@media only screen and (max-width: 1254px){
    #siteNav > li > a {
    padding:0 6px;
}
}
@media only screen and (max-width: 1163px) {
    #siteNav > li > a {
        padding: 0 3px;
    }
}@media only screen and (max-width: 1136px) {
    #siteNav > li > a {
        padding: 0 1px;
    }
}

.table-responsive .product-review {
    width: 109px;
}


/*select2*/
.select2-container .select2-choice > .select2-chosen {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: none;
    width: auto;
    font-size: 16px;
    color: #444;
}

#s2id_sltCountry {
    background-color: #fff;
    border: 1px solid #c2c2c2;
    box-sizing: border-box;
    padding: 7px 12px;
    position: relative;
}

.form-control:not(textarea) {
    height: 40px;
    border-radius: 5px;
}

.select2-container {
    display: block !important;
}

    .select2-container .select2-choice .select2-arrow, .select2-container .select2-choice {
        background-image: none;
        border: none;
        background-color: #fff;
        box-shadow: none
    }

.select2-search input {
    border-color: #5b77d8;
}

.select2-drop-active {
    border-color: #d7d7d7;
    color: #000;
}

.select2-results {
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.trhiden {
    display: none;
    width: 100%;
}
/*discount coupon*/
.tab-pane{
    overflow:hidden;
}
.quan-item {
    float: left;
    position: relative;
    width: 305px;
    margin: 10px 20px 10px 0;
}

.quan-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.quan-item.quan-type01 {
    position: relative;
    height: 145px;
    font-family: "Microsoft YaHei";
    border: 1px solid #f2f2f2;
    background: #fff;
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.04);
    display: inline-block;
    display: block;
}

.quan-item .q-type {
    position: relative;
    float: left;
    z-index: 2;
    width: 225px;
    height: 120px;
    padding: 10px 0 15px;
    color: #333;
    outline: 0;
    margin: 0 20px;
}

    .quan-item .q-type .q-price {
        width: 163px;
        /*height: 40px;*/
        margin-bottom: 3px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.q-price em, .q-price strong {
    color: #fa6800;
}

.q-price em {
    display: inline-block;
    font: 400 28px arial;
    vertical-align: top;
}

.q-price strong {
    display: inline-block;
    font: 400 28px arial;
    vertical-align: top;
}



.q-price .q-limit {
    display: inline-block;
    font-size: 12px;
    margin: 12px 0 0 10px;
    vertical-align: top;
}

.quan-item .q-type .q-range {
    line-height: 18px;
    overflow: hidden;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 15px;
    cursor: default;
}

.quan-item .q-circle i {
    position: absolute;
    z-index: 3;
    display: block;
    width: 18px;
    height: 8px;
    overflow: hidden;
    right: 42px;
}

    .quan-item .q-circle i:after {
        content: '';
        width: 18px;
        height: 18px;
        border-radius: 45px;
        background: #fff;
        display: block;
    }

.quan-item .q-circle .i1 {
    top: -1px;
}

    .quan-item .q-circle .i1:after {
        position: relative;
        bottom: 10px;
    }

.quan-item .q-circle .i2 {
    bottom: -1px;
}

.quan-item .q-opbtns {
    position: absolute;
    top: -1px;
    right: 0;
    width: 52px;
    height: 145px;
    background-color: #fa6800;
}

.q-opbtns a.btn-def {
    position: relative;
    display: block;
    width: 52px;
    height: 100%;
    line-height: 22px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    border: none;
}

    /*.q-opbtns a.btn-def b {
            position: absolute;
            z-index: 2;
            top: 0;
            left: -1px;
            display: block;
            width: 3px;
            height: 100%;
            background: url(/themes/retevis/assets/images/small-circle.png) top left repeat-y;
        }*/


    .q-opbtns a.btn-def .txt {
        position: relative;
        display: block;
        top: 30px;
        width: 35px;
        margin: 0 auto;
        font-size: 14px;
    }

.quan-item.quan-grey .q-opbtns {
    background-color: #606975;
}

.q-type .coupon-overdue {
    width: 80px;
    height: 60px;
    position: absolute;
    right: -25px;
    top: 2px;
    background: url(/themes/retevis/assets/images/invalid.png) center center;
}

.q-type .coupon-used {
    width: 80px;
    height: 60px;
    position: absolute;
    right: -25px;
    top: 2px;
    background: url(/themes/retevis/assets/images/Used.png) center center;
}

.couponCode strong {
    display: inline-block;
    font: 400 18px arial;
    vertical-align: top;
    color: #fa6800;
}
a:focus {
    outline: thin none;
}
.nav-t{
  border-bottom:none;
}

/*--product--*/
.product-review  .fa, .product-review  .spr-badge-caption{font-size: 26px;}
.spr-header .product-review  .fa, .product-review  .spr-summary-actions-togglereviews{font-size: 50px;}


/*--product single--*/
.product-single h1.product-single__title, .product-single__title.h1 {
    text-transform:inherit ;
}
.product-form .swatch label {
    text-transform:inherit ;
}
h2, .h2 {
    text-transform:inherit;
}

/* hyperlink */
a.go {font-size:16px; color: #0075b6;}
a.go:hover { text-decoration:underline;}
.go-b {color:#000; margin:0 5px 10px 0;}
a.go-b {
    padding-right: 22px;
    display: inline !important;
}
.go-w {color:#fff; margin:0 5px 10px 0;}
a.go-w {
    padding-right: 22px;
    display: inline !important;
}
.go-blue {color:#0075b6; margin:0 5px 10px 0;}
a.go-blue {
    padding-right: 22px;
    display: inline !important;
}
a.go-b:hover, a.go-w:hover, a.go-blue:hover {text-decoration:underline;}
.help .go-blue, .custom-support .go-blue { font-size:16px;}


/* button*/
.button {
    display: inline-block;
    margin: 0;
    border: 0;
    border-radius:5px;
    overflow: visible;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    white-space: nowrap;
    text-align: center;
    line-height: 36px;
    padding: 0 25px;
    transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
}
a.button-black {color: #EEE; background-color: #000;}
a.button-black:hover { color: #FFF; background-color: #000;}
a.button-white {color: #222;background-color: #FFF;}
a.button-white:hover { color: #000;background-color: #FFF;}
a.button-blue {color: #cbd5dc; background-color: #0075b6;}
a.button-blue:hover { color: #cbd5dc; background-color: #0084cd;}

/* Newsletter */
.newsletter-section{border: 0;}


/* Social Icon */
.social-icons .icon { color: #F5F5F7;font-size:26px; }
.site-footer__social-icons .icon { width:26px; }

/* End Social Icon */


/* Search */
.search { background: #242424; }

/* Button */
.btn-white {
    background-color: #FFF;
    color: #141414;
}
.btn-white:hover, .btn-white:focus {
    background-color: #EEE;
    opacity: 0.8;
    color: #000;
}
.btn-blue {
     background-color: #0075B6;
     color: #EAEEF1;
 }
.btn-blue:hover, .btn-blue:focus {
    background-color: #3391C5;
    opacity: 0.8;
    color: #F5F7F8;
}
.btn-golden {
    background-color: #DAB866;
    color: #38383A;
}
.btn-golden:hover, .btn-golden:focus {
    background-color: #E1C685;
    opacity: 0.8;
    color: #38383A;
}

/* Slideshow */
.slideshow .slick-prev, .slideshow .slick-next { opacity:0.5; width:100px; height:100px; border-radius:100px;  background-color:rgba(255,255,255,0.3);}
.slideshow .slick-prev:before, .slideshow .slick-next:before { font-size:50px; line-height:50px; }
@media (min-width: 1920px) {
    .slide .bg-size {background-size: 1920px;}
}
@media (max-width: 767px) {
    .slideshow .slick-prev, .slideshow .slick-next { opacity:0.5; width:80px; height:80px; border-radius:80px;  background-color:rgba(255,255,255,0.3);}
    .slideshow .slick-prev:before, .slideshow .slick-next:before { font-size:40px; line-height:40px; }
}
@media (max-width: 575px) {
    .slideshow .slick-prev, .slideshow .slick-next { opacity:0.5; width:50px; height:50px; border-radius:50px;  background-color:rgba(255,255,255,0.3);}
    .slideshow .slick-prev:before, .slideshow .slick-next:before { font-size:25px; line-height:25px; }
}





/* product */
.related-product .h2 {
    font-size: 48px;
}
#tab4 .card {
    border-radius: 0.5rem;
    margin-bottom: 30px;
}

#tab4 .card-header {
    position: relative;
    padding: 6px 15px;
}

#tab4 .card-header:before {
    content: "\f078";
    font-family: 'FontAwesome';
    font-size: 13px;
    position: absolute;
    right: 10px;
    top: 9px;
    color: #555;
}

.product-labels .lbl {
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    min-width: 20px;
    background: #f06;
}
.product-labels.rectangular .lbl  {
    border-radius: 10px;
}
.product-details-img .product-labels .lbl {
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    min-width: 24px;
    border-radius: 12px;
    background: #f06;
}

.product-price__sale, .product__price--sale {
    color: #f03 !important;
}

.product-labels.rounded .lbl {
    min-width: 24px;
}

.tab-content.tab-overview {
    margin:0;
}

.template-product .tabs-listing .tab-container.container-fluid {
    padding: 0;
}

.product-review .fa, .product-review .spr-badge-caption {
    font-size: 18px;
}
.spr-header .product-review .fa, .product-review .spr-summary-actions-togglereviews {
    font-size: 21px;
}

#amazon {
    font-weight: unset;
}
.button-normal {
    color: #333333;
    font-size: 13px;
}
.button-normal {
    background: linear-gradient(180deg,#1E90FE,#1467C8);
    border-width: 0;
}

.product-template__container .shareRow {
    padding: 0;
    margin-bottom: 12px !important;
}
.a2a_svg {
    height: 20px !important;
    line-height: 20px !important;
    width: 20px !important;
}

.order-shipping ol {
    font-size: 11px;
    color: #555555;
    margin-bottom: 0;
}
.order-shipping ol li {
    list-style:inherit;
    margin-left: 14px;
}

